Issue #1345 has been updated by Yuki Sonoda.

Status changed from Open to Rejected

Ruby 1.9 does not support LinuxThreads. A maintainer for such platform is wanted.
----------------------------------------
http://redmine.ruby-lang.org/issues/show/1345

----------------------------------------
http://redmine.ruby-lang.org